@charset "UTF-8";

@font-face {
  font-family: "template";
  src:url("https://infinitifiresolutions.com/fonts/template/fonts/template.eot");
  src:url("https://infinitifiresolutions.com/fonts/template/fonts/template.eot#iefix") format("embedded-opentype"),
    url("https://infinitifiresolutions.com/fonts/template/fonts/template.woff") format("woff"),
    url("https://infinitifiresolutions.com/fonts/template/fonts/template.ttf") format("truetype"),
    url("https://infinitifiresolutions.com/fonts/template/fonts/template.svg#template") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "template" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="template-"]:before,
[class*=" template-"]:before {
  font-family: "template" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.template-arrow-left-1:before {
  content: "a";
}
.template-arrow-right-1:before {
  content: "b";
}
.template-arrow-left-2:before {
  content: "c";
}
.template-arrow-right-2:before {
  content: "d";
}
.template-arrow-menu:before {
  content: "e";
}
.template-map-marker:before {
  content: "f";
}
.template-arrow-circle-down:before {
  content: "g";
}
.template-arrow-circle-right:before {
  content: "h";
}
.template-bullet:before {
  content: "i";
}
.template-search:before {
  content: "j";
}
.template-shopping-cart:before {
  content: "k";
}
.template-phone:before {
  content: "l";
}
.template-mail:before {
  content: "m";
}
.template-clock:before {
  content: "n";
}
.template-location:before {
  content: "o";
}
.template-eye:before {
  content: "p";
}
.template-bubble:before {
  content: "q";
}
.template-arrow-up:before {
  content: "r";
}
.template-calendar:before {
  content: "s";
}
.template-arrow-dropdown:before {
  content: "t";
}

/*
     FILE ARCHIVED ON 10:58:00 Jul 09, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:06:29 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.415
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.024
  esindex: 0.007
  cdx.remote: 6.504
  LoadShardBlock: 247.288 (3)
  PetaboxLoader3.datanode: 297.453 (5)
  PetaboxLoader3.resolve: 2652.168 (2)
  load_resource: 2728.666
  loaddict: 191.586
*/